/*
Theme Name: Multimedia 2026
Theme URI: http://totalwptheme.com
Description: Custom theme
Author: Gwen Harlow, Kaiser Permanente Northern California Multimedia Communications
Author URI: https://thrive.kaiserpermanente.org
Template: Total
Version: 1.0
*/

@font-face
{
  font-family: 'Gotham-Book';
  src: url("assets/fonts/Gotham-Book.eot?");
  src: local('â˜º'), url("assets/fonts/Gotham-Book.eot?#iefix") format('embedded-opentype'), url("assets/fonts/Gotham-Book.woff") format('woff'), url("assets/fonts/Gotham-Book.ttf") format('truetype'), url("assets/fonts/Gotham-Book.svg#Gotham-Book") format('svg');
}

@font-face
{
  font-family: 'Gotham-Bold';
  src: url("assets/fonts/Gotham-Bold.eot?");
  src: local('â˜º'), url("assets/fonts/Gotham-Bold.eot?#iefix") format('embedded-opentype'), url("assets/fonts/Gotham-Bold.woff") format('woff'), url("assets/fonts/Gotham-Bold.ttf") format('truetype'), url("assets/fonts/Gotham-Bold.svg#Gotham-Bold") format('svg');
}

@font-face
{
  font-family: 'Gotham-Medium';
  src: url("assets/fonts/Gotham-Medium.eot?");
  src: local('â˜º'), url("assets/fonts/Gotham-Medium.eot?#iefix") format('embedded-opentype'), url("assets/fonts/Gotham-Medium.woff") format('woff'), url("assets/fonts/Gotham-Medium.ttf") format('truetype'), url("assets/fonts/Gotham-Medium.svg#Gotham-Medium") format('svg');
}

@font-face
{
  font-family: 'Gotham-Light';
  src: url("assets/fonts/Gotham-Light.eot?");
  src: local('â˜º'), url("assets/fonts/Gotham-Light.eot?#iefix") format('embedded-opentype'), url("assets/fonts/Gotham-Light.woff") format('woff'), url("assets/fonts/Gotham-Light.ttf") format('truetype'), url("assets/fonts/Gotham-Light.svg#Gotham-Light") format('svg');
}

/* ----------FONTS---------- */

z
	{
	font-family: var(--kp-font-bold);
	font-weight: var(--kp-font-weight-light);
}

b, strong, h1, .page-header-title, h2, .wpex-h2, .theme-heading, h3, h4, h5, h6, .gravity-theme.ui-datepicker .ui-datepicker-calendar .ui-state-default, .gform_wrapper.gravity-theme .gfield_label, #tablepress-2 td.column-1, .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:after, .alert-bar a, li.nav-top-item>a>div.vcex-horizontal-menu-nav__item-text, .portfolio-entry-title.entry-title, div.vcex-toggle__title, .vcex-horizontal-menu ul.sub-menu a div
, .overlay-cats-title-btm-v-cats.wpex-italic, 
.bg-grad .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a, span.wpex-menu-search-icon.ticon.ticon-search:after, #site-navigation .dropdown-menu >li.menu-item.current-menu-item >a, #site-navigation .dropdown-menu >li.menu-item.current-menu-parent >a, .reqs-content div.widget-title, thead, th, .vcex_staff_grid-heading, .theme-heading,  ul.vcex-filter-links li:first-child:before, .boxed li.current_page_item a, .vc_tta.vc_tta-style-modern .vc_tta-tab.vc_active>a, .wpb_text_column li a, div.top-date, h1.vcex-page-title__heading.wpex-heading.wpex-text-3xl, .resource-wrap a .resource-content h3, a.overlay-cats-title-btm-v-title, .kp-logo h1
	{
	font-family: var(--kp-font-medium);
}

#site-navigation, .wpb_text_column p a, .entry-title, h5.vcex-post-type-entry-title.entry-title
	{
	font-weight: var(--kp-font-weight-light);
}

body, div, .theme-button, input[type="submit"], button, .button, .added_to_cart, .sub-menu li a
	{
	font-family: var(--kp-font-book);
}


/* HEADINGS AND FONTS */

h1, h2, h3, h4, h5, h6, .wpex-h1, .wpex-h2, .wpex-h3, .wpex-h4, .wpex-h5, .wpex-h6, p, li, .carousel-stories .vcex-post-type-entry-readmore-wrap.entry-readmore-wrap, div.vcex-toggle.vcex-module	{margin-top:15px !important;margin-bottom:15px !important;}

.kp-logo h1 {
    background-repeat: no-repeat;
    background-size: 230px;
    padding-top: 34px;
	margin: 0 !important;
}
.kp-logo h1 {
	background-image: url(https://adminfellowdev.wpengine.com/wp-content/uploads/2026/05/kaiser-permanente.svg);
}

.bg-dark .kp-logo h1 {
    background-image: url(https://adminfellowdev.wpengine.com/wp-content/uploads/2026/05/kaiser-permanente-fff.svg);
}

.check-mark h3 {
    background-image: url(https://adminfellowdev.wpengine.com/wp-content/uploads/2026/06/icons-check.svg);
    background-repeat: no-repeat;
    background-size: 28px;
    padding-top: 0;
    background-position-x: 15px;
}

.check-mark h3, .check-mark .wpb_text_column p, .check-mark .wpb_text_column ul
	{padding-left: 50px;}

#main .wpb_text_column p a, #main .wpb_text_column li a, .entry-excerpt li a, .entry-excerpt p a, .vcex-post-content-c p a, .vcex-post-content-c li a, .entry-title a, footer .wpb_text_column p a
	{text-decoration: underline;}



i, em
	{font-style:oblique;}

.post-edit, .bg-dark-display, .bg-dark .bg-dark-none
	{display:none;}

.text-center
	{text-align: center;}

.bg-dark .bg-dark-display
	{display: initial;}

@media only screen and (min-width: 960px)
	{
		.text-align-right {text-align: right;}
}

h4 img	{
	vertical-align: bottom;
	margin-right: 10px;
	height: 30px;
	width: 30px;
}

/* LAYOUT */
/* HEADER */

.page-header.wpex-supports-mods	{
	border-bottom-width: 0px;
	border-top-width: 0px;
	padding-bottom: 7px;
	padding-top: 5px;
	margin-bottom:20px;
}

.page-header.wpex-supports-mods .page-header-title	{
	letter-spacing: -.2px !important;
	padding: 30px 0 0 0;
}

span.wpex-menu-search-icon.ticon.ticon-search:after	{
	content: 'Search';
	padding-left: 10px;
}

a.sidr-class-local-scroll-link.sidr-mobile-nav-menu__link {
    padding: 5px 20px 5px 20px;
    line-height: initial;
}

/* SHADOW ON FULL */
.kp-logo img	{height: 30px; width: 266px;}

#site-logo a.site-logo-text	{
	font-weight: 800;
	font-size: 24px;
	line-height: 1.1em;
    padding-top: 10px;
}

/* HEADER CUSTOM */

div#site-title {
	max-width: 420px;
	float: left;
}

div#site-title p {
	font-size: 24px;
}

#site-logo img	{
	display: block;
	width: 395px; 
	height:24px;
	margin-bottom: 5px;
}

/* FOR SVG LOGO */
#site-logo a	{
	display: block;
	width: 600px; 
	height: auto;
}

@media only screen and (max-width: 667px)
{
#site-logo a, #site-logo img	{
	width: 100%;
	min-width:400px;
}

}

#site-logo a.myprefix-mobile-site-logo
	{
	display:none;
}

@media only screen and (max-width: 999px)
{
   .myprefix-mobile-site-logo { display: block !important;	 margin-bottom: 20px !important;}

   #site-logo .main-logo { display: none; }

}


/* SVG ICONS */
.icons .wpb_single_image {
	padding-bottom: 5px;
}

.icons .vc_single_image-wrapper img {
	height: 50px;
	width: 50px;
}

.alert-bar img.alignleft.icons {
    height: 40px;
    width: auto;
    margin-right: 15px;
}

.icons-150 .vc_single_image-wrapper img {
	height: 150px;
	width: 150px;
}

.icons-200 img.vc_single_image-img {
	height: 200px;
	width: 200px;
}

.icons-inline .wpb_single_image.wpb_content_element.vc_align_.wpb_content_element.icons	{
	float: left;
    padding-top: 0px;
    padding-right: 8px;
	margin-top: -20px;
}

.icons-inline .icons .vc_single_image-wrapper img	{
	height: 80px;
	width: 80px;
}

/* FOOTER */
.footer-builder-content .vc_wp_custommenu ul	{margin-top: 15px !important;}

.footer-builder-content ul li.menu-item.menu-item-type-custom.menu-item-object-custom {
	float: left;
	padding-right: 30px;
	margin-bottom: 0;
	line-height: 1.4em;
}

div.footer-builder-content > div.vc_row.wpb_row {
	padding-top: 80px;
	padding-bottom: 80px;
}



/* FORMS AND BUTTONS */
.theme-button, input[type="submit"], button, #site-navigation .menu-button >a >span.link-inner, .button, .added_to_cart, .wpex-carousel .owl-prev, .wpex-carousel .owl-next, .vcex-portfolio-filter a.theme-button.minimal-border
	{border-radius: 75px;}

.boxed .theme-button, .boxed input[type="submit"], .boxed button, .theme-button	{
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 15px;
}

#nav-theme-buttons .theme-button {
    margin-bottom: 0px;
    margin-top: 15px;
}

/* .theme-button, input[type="submit"], button, .button, .added_to_cart, .wpex-carousel .owl-prev, .wpex-carousel .owl-next
	{padding: 5px 20px 5px 20px;
	border-style: solid;
	border-width: 1px;}
 */
.bg-dark .theme-button
	{background:#F8FCFF;}

.bg-dark .theme-button:hover

/* BOXED */

.boxed h2, .boxed h3,.boxed h4, .boxed h5
	{
	margin-top:0 !important;
}

.vc_row.wpb_row.vc_inner.boxed	{
	margin-left: 0;
	margin-right: 0;
}

.boxed li a:hover
	{text-decoration:underline}

@media (min-width: 768px)
	{
.boxed
	{
	border: 1px solid var(--kp-grey-light);
	border-radius: var(--kp-rounded-8);
	box-shadow: var(--kp-box-shadow);
	grid-column: 1/-1;
	grid-row: 2/span 2;
	align-self: baseline;
	z-index: 1;
	position: relative;
	padding: 30px !important;
	background-color: var(--kp-white);
}

.boxed .vc_column-inner	{
	margin-bottom: 0;
	padding: 0;
}

.boxed.vc_col-sm-3:last-child {	margin-right: 0;}

.boxed.vc_col-sm-3 {	width: 24%;	margin-right: 1.33%;}

.boxed.vc_col-sm-4:last-child {	margin-right: 0;}

.boxed.vc_col-sm-4 {	width: 32.5%;	margin-right: 1.25%;}

}

/* LIST ITEMS UL OL LI */

li ul li	{
	margin-bottom: 0px;
}

li > ol > li, li > ul > li	{
	padding-top: 15px;
}

#header li > ol > li, #header li > ul > li {
    margin: 0px !important;
    padding: 0;
}

/* BLOG */
.meta li .ticon, .meta li .meta-icon	{
	display: none;
}

.entry-title
	{font-weight:normal;}

.owl-carousel .owl-item	{
	min-height: 450px !important;
}

.wpex-carousel-entry-details	{
	padding: 0 15px 25px 15px;
}

button.owl-prev::after	{
	content: 'Previous';
	padding-left:10px;
}

button.owl-next:before	{
	content: 'Next';
	padding-right:10px;
}

.wpex-carousel .owl-prev, .wpex-carousel .owl-next	{
	width: 100px;
	padding-bottom: 9px;
}

.wpex-carousel .owl-prev, .wpex-carousel .owl-prev:hover	{
	background-color: transparent !important;
	border-color: transparent !important;
}

.owl-nav span.ticon	{
	font-size:13px;
}

#in-the-news .entry-excerpt {
    font-size: 16px;
}

#in-the-news .entry-excerpt p::before {
    content: '—';
}

/* TABS */
.vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body	{
	border: 0px solid #d3d6dc !important;
}

.vc_tta.vc_general .vc_tta-tab	{
	margin-bottom: 2px !important;
	margin-right: 2px !important;
}

.vc_tta.vc_general .vc_tta-tab>a	{
	padding: 3px 20px !important;
}

.vc_tta-tabs-position-left .vc_tta-panel-body	{
	padding: 0 30px 30px 30px !important;
}

.vc_tta.vc_tta-tabs-position-top .vc_tta-panel-body	{
	padding: 30px 0 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover
{
}

/* INTRO SECTION */
.vc_row.wpb_row.page-intro	{
	margin-top: 0;
}

.page-intro h1
	{margin-top: 0;margin-bottom: 15px;}

.page-intro .vcex-post-excerpt {
	margin: 15px 0;
}

.subpage-intro .vc_row
	{padding-top: 40px !important;}

.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark p
{
}

.page-intro .theme-button, #register-now .theme-button	{
	margin-top: 15px !important;
	margin-right: 15px;
}

.page-intro img.vc_single_image-img	{
	height: 400px;
	width: 400px;
}

@media (min-width: 768px)
	{
.page-intro .wpb_column.vc_column_container	{
	margin-top: 100px;
	margin-bottom: 100px;
}

}

@media (max-width: 767px)
	{
		.page-intro.bg-dark .wpb_column.vc_column_container.vc_col-sm-6:first-child	{
			background-position: bottom left !important;
			background-size: 300px 300px !important;
			min-height: 380px;
	}

}

/* LARGE TOP IMAGE */

div.top-date	{text-transform: uppercase; font-size:16px;line-height: 1em;}

#image-large-1 .wpb_text_column, .photo-full-frame .wpb_text_column {
	padding-bottom: 5px;
}

#image-large-1, .photo-full-frame, .full-side-image .vc_column-inner	{
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

#image-large-1.image-large-top {
	background-position: center -80px !important;
}

#image-large-1.image-large-bottom {
	background-position: bottom center !important;
}

div#image-large-mobile {
	padding-bottom: 90px;
	margin-bottom: 10px;
}

div#image-large-mobile .wpb_single_image {
	margin: 1px -15px 20px -15px;
}

div#image-large-mobile h1 {
	text-shadow: none;
}

div#image-large-mobile h1 {
	text-shadow: none;
	color: #006ba6;
	font-family: 'Gotham-Book' !important;
}

div#image-large-mobile .vc_row.wpb_row.vc_inner {
	padding: 0 15px;
}

@media (max-width: 767px)	{
	#image-large-1, #image-large-1.image-large-top, .photo-full-frame {
	background-position: top center !important;
	background-size: contain !important;
	}

div#image-large-1, #image-large-1.image-large-top, .photo-full-frame, .full-side-image .vc_column-inner {
    background-size: 0 !important;
}

	.wpb_column.full-side-image > .vc_column-inner {
    padding: 0;
}

}

#image-large-1 .wpb_column.vc_column_container	{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0;
}

#image-large-1.vc_row.bg-gradient>.vc_column_container>.vc_column-inner	{
	background-color: rgba(0, 0, 0, 0);
	background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1.0)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	padding-bottom:15px;
}

#image-large-1 .details.vc_row.wpb_row.vc_inner, div.vc_row.wide-text .wpb_column {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#image-large-1 .details.vc_row.wpb_row.vc_inner:first-child {
	padding-top:250px;
}

/* IMAGE BG */


/* Responsive iFrame to make YouTube Videos Responsive */
.responsive-iframe-container
{
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.responsive-iframe-container iframe, .responsive-iframe-container object, .responsive-iframe-container embed
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* PAGE TITLE ADDS */

.page-id-z h1.page-header-title:before
	{
	content: "TITLE";
}

.parent-pageid-z h1.page-header-title span	{
	display: none;
}

.templatera_shortcode div.vc_row.no-bottom-margins	{
	margin-top: 0;
	margin-bottom: 0;
}

/* FILTER */
.search-entry .wpex-card-date	{
	display: none;
}

.vcex-searchbar	{
	margin-bottom: 10px !important;
}

.vcex-searchbar-input[type="search"]	{
	padding: 2px 10px !important;
	font-size: initial !important;
}

.vcex-searchbar-button	{
	padding: 2px 20px !important;
	font-size: initial;
}

button.vcex-searchbar-button.theme-button	{
	margin-top: 0;
}

.vcex-module.vcex-post-type-grid-wrap.wpex-clr	{
	margin-bottom: 40px;
}


/* FOOTNOTES */

#references.vc_row.wpb_row p	{
	font-size: 14px;
}

#references.vc_row.wpb_row	{
	padding-top: 80px;
	padding-bottom: 80px;
}

div.padtable .vc_column-inner {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    margin-bottom: 0;
}

/*-----------------------------------------------------------------------------------*/
/* - COLORS KP Branded Palette Text and Background Colors
/*-----------------------------------------------------------------------------------*/
.highlight-yellow
	{color: var(--kp-orange-light);}

.highlight-deep-orange
	{color: #C24C00;}

.highlight-lt-orange
	{color: #F36C0D;}

.green-moss, .highlight-deep-green
	{color: var(--kp-green-deep);}

.green-leaf, .highlight-lt-green
	{color: var(--kp-green-light);}

.lt-blue, .lt-blue a, .vcex-horizontal-menu ul.sub-menu a div:hover, #footer-bottom a:hover, li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1501 a div
	{color: var(--kp-blue-light) !important;}

.contrast-blue, .blue-mid a, .blue-mid, .kp-logo h1, .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon
, .slide h1, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a, .wpex-carousel .owl-next, .wpex-carousel .owl-prev, #mobile-menu a, #mobile-menu a, #site-navigation .dropdown-menu >li.menu-item.current-menu-item >a, #site-navigation .dropdown-menu >li.menu-item.current-menu-item >a:hover, #site-navigation .menu-button >a >span.link-inner, #site-navigation li.current-menu-parent a.sf-with-ul, a.vcex-button.theme-txt-link, h1 b a, h1 b, h1 strong a, h1 strong, h2 b a, h2 b, h2 strong a, h2 strong, h3 b a, h3 b, h3 strong a, h3 strong, h4 b a, h4 b, h4 strong a, h4 strong, h5 b a, h5 b, h5 strong a, h5 strong, span.wpex-menu-search-icon.ticon.ticon-search, .type-reference h2.entry-title a, .main-navigation-ul>.menu-item>a:hover, a.sidr-class-local-scroll-link.sidr-mobile-nav-menu__link
	{color: var(--kp-blue-kp) !important;}

.wpex-h4, .ht-notification-text a, h4.staff-entry-title.entry-title, .vcex-post-type-entry-date.entry-date, .vcex_staff_grid-heading, h5.vcex-post-type-entry-title.entry-title, h2.widgettitle, h4.entry-title, .added_to_cart, .button, .color-button, a.theme-button, button, input[type="submit"], .vcex-filter-links .theme-button:hover, button.owl-prev::after:hover
	{color: var(--kp-blue-midnight);}

.deep-blue, .deep-blue a, .wpex-carousel .entry-title a:hover, #mobile-menu a:hover, a.vcex-button.theme-txt-link:hover, button.owl-prev::after, button.owl-prev span.ticon, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:focus, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:hover, .type-reference h2.entry-title a:hover, #site-logo a.site-logo-text, a.sidr-class-local-scroll-link.sidr-mobile-nav-menu__link:hover, .facts strong, .portfolio-entry-title.entry-title, .fast-facts p, .vcex-toggle__title, .vcex-toggle__icon path
	{color: var(--kp-blue-deep) !important;}

.midnight	{color: var(--kp-blue-midnight) !important;}
.deepest-blue {color: var(--kp-blue-deepest) !important;}
.inky {color: var(--kp-blue-inky) !important;}

body, div, p, li, h1, .entry-title a, .entry-title, .main-navigation-ul>.menu-item>a, div.staff-entry-position {color: var(--kp-blue-inky);}

.dolphin, .dolphin a, .helper-text, #custom-header-vc ul#menu-main-1 li.menu-item.menu-item-type-custom.menu-item-object-custom a
	{color: var(--kp-dolphin) !important;}

.alert-red, .alert-red a
	{color: var(--kp-red-deep) !important;}

.added_to_cart:hover, .bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark p, .bg-dark .theme-button:hover, .bg-dark .top-date, .button:active, .button:hover, .owl-nav span.ticon:hover, .page-subheading, .Severely, .Severely h4, .theme-button:active, .theme-button:hover, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .vcex-filter-links .active>.theme-button, .vcex-filter-links .theme-button:hover, .vcex-filter-links .theme-button.active, .vcex-searchbar-button, .white-text a, .white-text h3, .white-text, .workplace-safety h4, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta6-tab.vc_active > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover, .wpex-carousel .owl-next:hover, .wpex-carousel .owl-prev:hover, #site-navigation .menu-button >a:hover >span.link-inner, #site-scroll-top, button:active, button:hover, input[type="submit"]:active, input[type="submit"]:hover, table th, table thead th, table thead, tr:nth-child(2n+1) td.Critically, tr:nth-child(2n+1) td.Normal, tr:nth-child(2n+1) td.Overcrowded, tr:nth-child(2n+1) td.Severely, .vcex-filter-links .active>.theme-button, .vcex-filter-links .theme-button.active, .theme-button:hover, .vcex-filter-links .active>.theme-button, .vcex-filter-links .theme-button.active, .footer-builder-content a, .bg-dark a, a.overlay-cats-title-btm-v-title, .bg-dark h1, .vcex-horizontal-menu ul.sub-menu a div, li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1501 a div
	{color: var(--kp-white) !important;}

button.owl-next::before:hover
	{color: var(--kp-white);}

.bg-blue-10, .bg-pale-blue, .gravity-theme.ui-datepicker .ui-datepicker-calendar .ui-state-default
	{background-color: var(--kp-blue-10) !important;}

.bg-blue-5
	{background-color: var(--kp-blue-5) !important;}

.bg-lt-blue
	{background-color: var(--kp-blue-light) !important;}

.bg-mid-blue, .bg-contrast-blue, thead, th, .vcex-horizontal-menu ul.sub-menu, input[type="submit"]:hover, input:where([type=submit]):where(:not(.wpex-unstyled-button)):hover, button:where([type=submit],[type=reset]):where(:not(.wpex-unstyled-button)):hover, button:hover, .wpex-carousel .owl-next:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, .wp-element-button:hover, .wp-block-button__link:hover, .vcex-searchbar-button, .vcex-filter-links .theme-button:hover, .vcex-filter-links .theme-button.active, .vcex-filter-links .active>.theme-button, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .theme-button:hover, .color-button:hover, .button:hover, .added_to_cart:hover, .added_to_cart:hover, #site-scroll-top, #site-navigation .menu-button >a:hover >span.link-inner, #mobile-menu .wpex-bars>span::before, #mobile-menu .wpex-bars>span::after, #mobile-menu .wpex-bars>span, li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1501 a
	{background-color: var(--kp-blue-kp) !important;}

.bg-deep-blue, #mobile-menu a:hover .wpex-bars>span, #mobile-menu a:hover .wpex-bars>span::before, #mobile-menu a:hover .wpex-bars>span::after, #site-scroll-top:hover, .vcex-searchbar-button:hover, li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1501 a:hover
	{background-color: var(--kp-blue-deep) !important;}

.bg-midnight
	{background-color: var(--kp-blue-midnight) !important;}

.bg-deepest-blue
	{background-color: var(--kp-blue-deepest) !important;}

.bg-inky
	{background-color: var(--kp-blue-inky) !important;}

.bg-white, .vc_tta-style-modern .vc_tta-tabs-container, .owl-carousel .owl-item, .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:focus, .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:hover, .page-header.wpex-supports-mods
	{background-color: #ffffff !important;}

.bg-pebble, div#sidr-main 
	{background-color: var(--kp-pebble);}

.alert-bar
	{background-color: var(--kp-red-light);}

.theme-button, .color-button, .button:hover, .added_to_cart, button:where([type=submit],[type=reset]):where(:not(.wpex-unstyled-button)), input:where([type=submit]):where(:not(.wpex-unstyled-button)), .wp-element-button, .wp-block-button__link
	{background-color:  var(--kp-blue-pale) !important;}

.bg-pale-grey
	{background-color: var(--kp-grey-pale) !important;}

.ui-datepicker-calendar thead, .ui-datepicker-calendar th {
    background-color: var(--kp-transparent) !important;
}

.alert-bar	{border-bottom: 2px solid rgba(0,0,0,.05); border-top: 2px solid rgba(0,0,0,.05);}

.slate-border
	{border-color: #88909f;}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a
	{border-color: var(--kp-white) !important;}

.theme-button, input[type="submit"], button, .button, .added_to_cart, .wpex-carousel .owl-prev, .wpex-carousel .owl-next, .vcex-searchbar-button, .vcex-filter-links .theme-button:hover, .vcex-filter-links .active>.theme-button, .vcex-filter-links .theme-button.active
	{border-color: var(--kp-blue-kp) !important;}

.gravity-theme.ui-datepicker .ui-datepicker-calendar .ui-state-default, .theme-button.flat
	{border-color: var(--kp-blue-midnight) !important;}

.theme-button, .bg-dark .theme-button, .color-button, .button, .added_to_cart, button:where([type=submit],[type=reset]):where(:not(.wpex-unstyled-button)), input:where([type=submit]):where(:not(.wpex-unstyled-button)), .wp-element-button, .wp-block-button__link {
    color: var(--wpex-accent-alt) !important;
}

.bg-gradient-blue-deep {
background: var(--kp-gradient-blue-deep); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.bg-gradient-deep-deepest-blue	{
background: var(--kp-gradient-blue-deepest); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.wpex-bg-black, .wpex-hover-bg-black:hover {
	background-color: rgba(0, 0, 0, 0);
	background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1.0)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
	background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0));
}

.gravity-theme.ui-datepicker .ui-datepicker-calendar .ui-state-disabled .ui-state-default {
    opacity: .3;
}

/* NEW */

/* FONTS */

#top-bar, a.overlay-cats-title-btm-v-title, .portfolio-entry-excerpt p
	{line-height: var(--kp-line-height-tight);}

#intro-block p, #intro-block-home p
	{font-size: var(--wpex-text-md);}

.kp-logo h1
	{font-size: var(--kp-font-size-24) !important;}

div.vcex-toggle__title {
    font-size: var(--wpex-text-lg);
}

div.vcex-toggle__title {
    line-height: var(--wpex-leading-relaxed);
}

li.nav-top-item>a>div.vcex-horizontal-menu-nav__item-text {
    font-size: var(--wpex-text-md);
}

span.vcex-horizontal-menu-nav__arrow-icon.wpex-icon svg {
    fill: var(--kp-blue-deep);
}

#footer-bottom p, #footer-bottom li, .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:after
	{font-size: var(--kp-font-size-small);}

/* FAST FACTS */

.fast-facts p {
    text-align: center;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.fast-facts p b {
    font-size: var(--wpex-text-2xl);
}

/* global */

hr	{
	border: 1px solid  var(--kp-blue-deep);
	clear: both;
	margin: 40px 0 40px 0;
	height: 0px;
	width: 100px;
}

.bg-dark hr	{
	border-color: var(--kp-white);
	clear: both;
	margin: 40px 0 40px 0;
	height: 0px;
	width: 100px;
}

#site-header, .owl-carousel .owl-item
	{box-shadow: var(--kp-box-shadow);}

div#intro-block
	{box-shadow: var(--kp-box-shadow-inset) !important;}

.owl-carousel .owl-item
	{border: 1px solid var(--kp-grey-light);}

.vcex-searchbar-button, .owl-carousel .owl-item
	{border-radius: var(--kp-rounded-8);}

/* IMAGE GRID BLOG */

.overlay-cats-title-btm-v {
    text-align: left;
}

a.overlay-cats-title-btm-v-title {
    font-size: var(--wpex-text-2xl);
}

.overlay-cats-title-btm-v-cats.wpex-italic {
    font-style: normal;
    color: var(--kp-blue-10);
    opacity: 1;
    padding-top: 30px;
	display: none;
}

/* TOP BAR */
#top-bar-wrap p {
    font-size: var(--wpex-text-lg);
    font-family: var(--kp-font-medium);
	padding: 25px 0;
}

div#header > .wpb_column.vc_column_container	{padding-top: 20px;padding-bottom: 10px;}

div#header div.kp-logo {float: left;}

#header div.vcex-horizontal-menu {
    margin-right: 0;
    margin-left: auto;
    max-width: 500px;
}


div#header .vcex-horizontal-menu ul.sub-menu {
    padding: 15px;
    border-radius: 0;
    border-width: 0;
}

div#header li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item {
    margin-top: 0 !important;
}

div#header div.vcex-horizontal-menu {
    margin-right: 0;
    margin-left: auto;
    max-width: 500px;
    margin-top: 10px;
}

div#header .vcex-horizontal-menu ul.sub-menu a div {
    font-size: var(--wpex-text-base);
}


/* FOOTER */

div#footer-bottom-menu {
    background-image: url(assets/images/kaiser-permanente-fff.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 200px;
}
.dates-announcement p {
    font-size: var(--wpex-text-lg);
}

#intro-block.vc_row {
    padding-top: 60px;
    padding-bottom: 60px;
}

div.vcex-post-media img {max-width: 550px;}

/* FORMS */
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
    font-size: inherit !important;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 1.2em !important;
}

/* PORTFOLIO */
.portfolio-entry-title.entry-title {
    font-size: var(--wpex-text-base);
}

.portfolio-entry-excerpt p {
    font-size: var(--wpex-text-sm);
}

div.portfolio-entry-excerpt.wpex-my-15, div.portfolio-entry-excerpt.wpex-my-15 p {
    margin-top: 0 !important;
}

div.portfolio-entry-excerpt.wpex-my-15, div.portfolio-entry-excerpt.wpex-my-15 p {
    margin-top: 0 !important;
}

/* ICONS */

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:after {
    padding-top: 12px;
    color: initial;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon.fa-google:after {
    content: 'Google';
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon.fa-microsoft:after {
    content: 'Outlook';
}

.vc_icon_element.vc_icon_element-outer {
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
}

/* TABLEPRESS */
.tablepress {
    --even-bg-color: var(--kp-blue-pale);
}

#tablepress-2 td.column-1, table.tablepress thead th  {
    font-size: var(--wpex-text-md);
}
table.tablepress thead th, thead th, th {
    border-right: 3px solid var(--kp-white);
}

table.tablepress thead th:last-child, thead th:last-child, th:last-child {
    border-right-width: 0px;
}

.wpb_row.extra-pad, .wpb_column.extra-pad, .vc_row.wpb_row.pad80 > .wpb_column > .vc_column-inner, .wpb_column.pad80 > .vc_column-inner
	{padding: 30px;}

.ncal-table th.column-3, .ncal-table td.column-3, .ncal-table tr.row-1, .scal-table th.column-2, .scal-table td.column-2, .scal-table tr.row-1, .scal-table .row-10, .ncal-table .row-10
	{display: none;}

@media (max-width: 767px)
	{
		.mobile-off, #page-intro div.wpex-background-slider	{display:none;}
		.mobile-center	{text-align: center;}
		.vc_row.vc_row-o-full-height {min-height: auto;}
		div.vc_row.wpb_row.vc_row-fluid.header-imagebg	{background-image: none !important;}
	}

@media only screen and (min-width: 960px)
{
	.wpb_column.extra-pad, .wpb_row.extra-pad {padding: 40px;}
	.vc_row.wpb_row.pad110 > .wpb_column > .vc_column-inner	{padding-top: 110px; padding-bottom: 110px;}
	.vc_row.wpb_row.pad80 > .wpb_column > .vc_column-inner, .wpb_column.pad80 > .vc_column-inner {padding-top: 80px; padding-bottom: 80px;}
	.vc_row.wpb_row.pad40 > .wpb_column > .vc_column-inner, .wpb_column.pad40 > .vc_column-inner {padding-top: 40px; padding-bottom: 40px;}
	div.vc_row.margtop80 {margin-top: 80px;}
	div.vc_row.margbottom80 {margin-bottom: 80px;}
	#intro-block div.wpb_text_column, #intro-block div.vcex-post-excerpt {padding: 0 30px 0 0;}
	div.text-pad-left .vc_column-inner {padding-left: 40px;}
	div.text-pad-right .vc_column-inner {padding-right: 40px;}
	div#header > .wpb_column.vc_column_container	{padding-bottom: 20px;}
	#header .kp-logo h1 {
		padding-left: 240px;
		padding-top: 4px;
		margin-top: 5px !important;
	}

	#header .kp-logo h1 a {
		border-left: 1px solid #006ba6;
		padding-left: 10px;
	}
	div#header li.vcex-horizontal-menu-nav__item.nav-top-item.menu-item {
		margin-bottom: 0 !important;
	}
	div#header div.vcex-horizontal-menu	{margin-top: 0 !important;}
}

@media (min-width: 768px)
{
	#intro-block .vc_single_image-wrapper, #intro-block .wpex-slider:not(.no-stretch) .wpex-slider-media img {
    border-radius: var(--kp-rounded-8);
    border: 1px solid #ffffff;
	}
	
	#intro-block .responsive-iframe-container iframe, #intro-block .responsive-iframe-container object, #intro-block .responsive-iframe-container embed {border-radius: var(--kp-rounded-8);}
	#intro-block .responsive-iframe-container iframe {border: 1px solid #ffffff;}

	#intro-block .vc_single_image-wrapper, #intro-block .wpex-slider:not(.no-stretch) .wpex-slider-media img {
   		overflow: hidden;
    	vertical-align: middle;
    	max-height: 500px;
	}
	
	#main div.wpb_single_image.inline-photo, div.vcex-post-type-entry-media, div.vcex-post-media img {
    	border-radius: var(--kp-rounded-8);
    	overflow: hidden;
		box-shadow: var(--kp-box-shadow);
    	border: 1px solid var(--kp-grey-light);
	}
	
	div.vc_row.wpb_row.vc_row-fluid.header-imagebg {
		background-position: center left !important;
		background-size: 80% auto !important;
		background-repeat: no-repeat !important;
		border-top: 80px solid transparent;
		border-bottom: 80px solid transparent;
		min-height:650px !important;
}
	.vc_row.wpb_row.vc_row-fluid.header-imagebg-left	{
		background-position: left top !important;
		background-size: 80% auto !important;
		background-repeat: no-repeat !important;
}
	.vc_row.wpb_row.vc_row-fluid.header-imagebg.header-imagebg-right
		{background-position: right top !important;}
	.vc_row.wpb_row.vc_row-fluid.header-imagebg.header-imagebg-rt {background-position: right center !important;}

}

@media (max-width: 959px)
{
	div.photo-caption {padding-bottom: 15px;}
	#intro-block h2 {padding-top: 40px;}
	#anr-name, .pillar-intro, .top-bar, .block-box .circle-photo>.vc_column-inner, div.block-box h2, div#field_6973f941276d8
	#intro-block.vc_row, #intro-block .vc_row.vc_row-o-content-middle>.vc_column_container>.vc_column-inner {padding: 0;}
	#intro-block .responsive-iframe-container iframe {border-width: 0;}
	#intro-block .vc_column-inner {padding-top: 0;}
	#intro-block #field_685ac174ebf16	{padding-left: 15px;}
	#intro-block p, #intro-block h2	{padding: 0 15px;}
	#menu-legal li {margin: 5px;}
	div#fooro-block.blog>.vc_column_container:first-child>.vc_column-inner:first-child {padding: 0;margin-bottom: 30px;}
	div#intter-bottom-inner p {text-align: left; line-height: 1.4em;}
	#intro-block .vc_single_image-wrapper	{border-width: 0; border-radius: 0;}
	div#intro-block.blog, div#intro-block.blog h1 {text-align: left !important;}
	#intro-block.blog p {padding: 0;}
	#intro-block .wpb_column.vc_column_container {width: 100%;}
}



#wpadminbar * {margin: 0 !important;}

:root	{
/* Fonts */
	--kp-font-bold: 'Gotham-Bold', 'Gotham Bold', Arial, Verdana, sans-serif;
	--kp-font-medium: 'Gotham-Medium', 'Gotham Medium', Arial, Verdana, sans-serif;
	--kp-font-book: 'Gotham-Book', 'Gotham Book', Arial, Verdana, sans-serif;
	--kp-font-weight-normal: 500;
	--kp-font-weight-light: 200;

	--kp-line-height-heading: 1;
	--kp-line-height-tight: 1.2;
	--kp-line-height-normal: 1.4;

	--kp-font-size-24: 24px;
	--kp-font-size-base: 16px;
	--kp-font-size-small: 14px;

/* Drop shadow */
	--kp-box-shadow-inset: inset 0px 5px 5px rgba(0,0,0,0.1);
	--kp-box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
	--kp-box-shadow-large: 0 4px 20px 0 rgba(0, 0, 0, .2);

	--kp-rounded-8: 8px;
	--kp-btn-pad: 8px 20px;

	--kp-border-sm: 1px;
	--kp-border-solid: solid;


/* palette */
	--kp-transparent: transparent;
/* primary */
	--kp-blue-inky: #00182b; /* inky */
	--kp-blue-deepest: #0d1c3d; /* top bar */
	--kp-white: #ffffff;
	--kp-pebble: #FBFBFC;

/* secondary */
	--kp-blue-midnight: #00395C; /* midnight */
	--kp-blue-deep: #003b71; /* background */
	--kp-blue-mid: #006FAB;

	--kp-blue-kp: #006ba6; /* background */
	--kp-blue-light: #8ecfff; /* background #90cef1 */
	--kp-blue-sky: #b3deff;
	--kp-blue-10: #def1ff;
	--kp-blue-5: #f8fcff;
	--kp-blue-pale: #f2f9ff;

/* tertiary */
	--kp-green-deep: #547306;
	--kp-green-mid: #4FB751;
	--kp-green-bg: #03A71e; /* background */

	--kp-green-light: #A6D744;

	--kp-orange-deep: #C24C00;
	--kp-orange-mid: #F46100;

	--kp-orange-light: #FCBD00; /* yellow */

/* other */
	--kp-slate: #88909F;
	--kp-dolphin: #636a78;
	--kp-grey-dark: #525764; /* background */
	--kp-grey-pale: #ebedef; /* background */
	--kp-grey-light: rgba(0,0,0,.12); /* border */


	--kp-red-deep: #b30000; /* alert */
	--kp-red-mid: #d60000;
	--kp-red-light: #FBF5F4; /* alert background */

	--kp-teal-deep: #4A7628;
	--kp-teal-mid: #00B4B2;
	--kp-teal-light: #83D5D2;
/* gradients */
	--kp-gradient-orange: linear-gradient(135deg,var(--kp-orange-mid) 0%,var(--kp-orange-light) 100%);
	--kp-gradient-blue-deep: linear-gradient(135deg,var(--kp-blue-deepest) 0%,var(--kp-blue-midnight) 100%);
	--kp-gradient-blue-deepest: linear-gradient(135deg,var(--kp-blue-inky) 0%,var(--kp-blue-deepest) 50%,var(--kp-blue-deep-bg) 100%);
	--kp-gradient-blue: linear-gradient(135deg,var(--kp-blue-deep-bg) 0%,,var(--kp-blue-kp) 100%);
	--kp-gradient-blue-light: linear-gradient(135deg,var(--kp-blue-light) 0%,var(--kp-blue-sky)#c9e8ff 50%,var(--kp-blue-10)#def1ff 100%);

/* overwrites */

/*
	--wpadminbar-height: 32px;
	--wpex-bold: 600;
	--wpex-boxed-layout-gutter: 30px;
	--wpex-brown-alt: #5c3626;
	--wpex-brown: #804b35;
	--wpex-container-max-width: 90%;
	--wpex-container-max-width: 90%;
	--wpex-container-width: 1280px;
	--wpex-container-width: 980px;
	--wpex-content-area-width: 69%;
	--wpex-content-area-width: calc(100% - var(--wpex-primary-sidebar-width, min(300px, 30%)) - 5%);
	--wpex-el-margin-bottom: 20px;
	--wpex-font-mono: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--wpex-font-serif: Iowan Old Style, "Apple Garamond", Baskerville, "Times New Roman", "Droid Serif", Times, "Source Serif Pro", serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--wpex-gold-alt: #ff9500;
	--wpex-gold: #ffaa33;
	--wpex-grey-alt: #9e9e9e;
	--wpex-grey: #bdbdbd;
	--wpex-hover-link-decoration-line: underline;
	--wpex-info-bg: #e5f5fa;
	--wpex-input-border-style: solid;
	--wpex-input-border-width: 1px;
	--wpex-input-font-size: 1em;
	--wpex-input-padding: .5em .75em;
	--wpex-input-padding: 6px 10px;
	--wpex-link-decoration-line: none;
	--wpex-main-nav-link-line-height: normal;
	--wpex-outline-btn-border-width: 3px;
	--wpex-pink-alt: #bc0f83;
	--wpex-pink: #f261c2;
	--wpex-primary-sidebar-width: 26%;
	--wpex-primary-sidebar-width: min(300px, 30%);
 	--wpex-purple-alt: #653e65;
	--wpex-purple: #9a5e9a;
	--wpex-radius-blob-1: 30% 70% 70% 30% / 53% 30% 70% 47%;
	--wpex-radius-blob-2: 53% 47% 34% 66% / 63% 46% 54% 37%;
	--wpex-radius-blob-3: 37% 63% 56% 44% / 49% 56% 44% 51%;
	--wpex-radius-blob-4: 63% 37% 37% 63% / 43% 37% 63% 57%;
	--wpex-radius-blob-5: 49% 51% 48% 52% / 57% 44% 56% 43%;
	--wpex-rosy-alt: #b81265;
	--wpex-rosy: #ea2487;
	--wpex-rounded-2xl: 3rem;
	--wpex-rounded-3xl: 4rem;
	--wpex-rounded-4xl: 5rem;
	--wpex-rounded-full: 9999px;
	--wpex-rounded-lg: 1.5rem;
	--wpex-rounded-lg: 20px;
	--wpex-rounded-md: 0.75rem;
	--wpex-rounded-md: 15px;
	--wpex-rounded-xl: 2rem;
 	--wpex-select-height: 2.5em;
	--wpex-select-height: 36px;
	--wpex-success-bg: #ecf7ed;
	--wpex-teal-alt: #006f6f;
	--wpex-teal: #00b3b3;
 */
	--wpex-tracking-normal: 0;
	--wpex-tracking-tight: -0.025em;
	--wpex-tracking-tighter: -0.05em;
	--wpex-tracking-wide: 0.025em;
	--wpex-tracking-wider: 0.05em;
	--wpex-tracking-widest: 0.1em;

	--wpex-warning-bg: var(--kp-red-light);

	--wpex-row-gap: 25px;
	--wpex-primary-bottom-space: 30px;

	--wpex-accent-alt: var(--wpex-blue-deep);
	--wpex-accent: var(--kp-blue-mid);
	--wpex-on-accent-alt: var(--kp-white);
	--wpex-on-accent: var(--kp-white);
	--wpex-orange-alt: var(--kp-orange-mid);
	--wpex-orange: var(--kp-orange-deep);
	--wpex-red-alt: var(--kp-red-mid);
	--wpex-red-error: var(--kp-red-deep);
	--wpex-red: var(--kp-red-deep);
	--wpex-alert-bg: var(--kp-red-light);
	--wpex-alert-color: var(--kp-red-deep);
	--wpex-bg-color: var(--kp-white);
	--wpex-black: var(--kp-blue-deepest);
	--wpex-blue-alt: var(--kp-blue-deep);
	--wpex-blue-info: var(--kp-blue-deep);
	--wpex-blue: var(--kp-blue-mid);
	--wpex-white: var(--kp-white);
	--wpex-yellow-warning: var(--kp-orange-light);

	--wpex-body-line-height: var(--kp-line-height-normal);
	--wpex-border-main: var(--kp-transparent);

	--wpex-btn-font-size: 1em;
	--wpex-btn-font-weight: inherit;
	--wpex-btn-border-radius: var(--wpex-rounded-xs);
	--wpex-btn-border-style: var(--kp-border-solid);
	--wpex-btn-border-width: var(--kp-border-sm);
	--wpex-btn-font-weight: var(--kp-font-weight-normal);
	--wpex-btn-line-height: var(--wpex-leading-normal);
	--wpex-btn-padding: var(--kp-btn-pad);


	--wpex-font-sans: var(--kp-font-bold);
	--wpex-gray-100: var(--kp-grey-pale);
	--wpex-gray-200: var(--kp-grey-pale);
	--wpex-gray-300: var(--kp-grey-pale);
	--wpex-gray-400: var(--kp-grey-pale);
	--wpex-gray-50: var(--kp-grey-pale);
	--wpex-gray-500: var(--kp-grey-pale);
	--wpex-gray-600: var(--kp-grey-dark);
	--wpex-gray-700: var(--kp-grey-dark);
	--wpex-gray-800: var(--kp-grey-dark);
	--wpex-gray-900: var(--kp-grey-dark);
	--wpex-gray-A900: var(--kp-grey-dark);
	--wpex-green-alt: var(--kp-green-deep);
	--wpex-green-success: var(--kp-green-mid);
	--wpex-green: var(--kp-green-mid);
	--wpex-star-rating-color: var(--kp-orange-light);
	--wpex-surface-1: var(--kp-white);
	--wpex-surface-2: var(--kp-pebble);
	--wpex-surface-3: var(--kp-blue-pale);
	--wpex-surface-4: var(--kp-dark);

	--wpex-heading-color: var(--kp-blue-deep);
	--wpex-heading-font-weight: var(--kp-font-weight-normal);
	--wpex-heading-line-height: var(--wpex-leading-tight);

	--wpex-error-bg: var(--kp-red-light);

	--wpex-focus-input-bg: var(--wpex-input-bg);
	--wpex-focus-input-border-color: var(--wpex-input-border-color);
	--wpex-focus-input-color: var(--wpex-input-color);
	--wpex-focus-shadow-outline: var(--kp-box-shadow);
	--wpex-input-bg: var(--wpex-surface-1);
	--wpex-input-border-color: var(--kp-grey-light);
	--wpex-input-border-radius: var(--wpex-rounded-xs);
	--wpex-input-color: var(--wpex-text-2);
	--wpex-input-line-height: var(--wpex-leading-relaxed);

	--wpex-leading-normal: var(--kp-line-height-normal);
	--wpex-leading-snug: var(--kp-line-height-tight);
	--wpex-leading-tight: var(--kp-line-height-tight);
	--wpex-leading-loose: var(--kp-line-height-normal);
	--wpex-leading-relaxed: 1.625;

	--wpex-rounded-sm: var(--kp-rounded-8);
	--wpex-rounded-xs: var(--kp-rounded-8);
	--wpex-rounded: var(--kp-rounded-8);

	--wpex-shadow-2xl: var(--kp-box-shadow-large);
	--wpex-shadow-inner: var(--kp-box-shadow-inset);
	--wpex-shadow-lg: var(--kp-box-shadow-large);
	--wpex-shadow-md: var(--kp-box-shadow);
	--wpex-shadow-sm: var(--kp-box-shadow);
	--wpex-shadow-xl: var(--kp-box-shadow-large);
	--wpex-shadow-xs: var(--kp-box-shadow);
	--wpex-shadow: var(--kp-box-shadow-inset);

	--wpex-table-cell-border-color: var(--wpex-border-main);
	--wpex-table-th-color: var(--wpex-text-1);
	--wpex-table-thead-bg: var(--wpex-surface-2);
	--wpex-table-thead-color: var(--wpex-text-1);

	--wpex-text-1: var(--kp-blue-deepest);
	--wpex-text-1: var(--wpex-gray-900);
	--wpex-text-2: var(--kp-blue-deepest);
	--wpex-text-2: var(--wpex-gray-700);
	--wpex-text-3: var(--kp-blue-deepest);
	--wpex-text-3: var(--wpex-gray-600);
	--wpex-text-4: var(--kp-blue-deepest);
	--wpex-text-4: var(--wpex-gray-500);

	--wpex-body-font-size: var(--kp-font-size-base);
	--wpex-text-base: 1rem;
	--wpex-text-xs: .85rem;
	--wpex-text-sm: .9rem;
	--wpex-text-md: 1.1rem;
	--wpex-text-lg: clamp(1.4rem, 0.9688rem + 0.5vw, 1.25rem);
	--wpex-text-xl: clamp(1.6rem, 0.9375rem + 1vw, 1.5rem);
	--wpex-text-2xl: clamp(2rem, 1.1875rem + 1vw, 1.75rem);
	--wpex-text-3xl: clamp(1.75rem, 1.2813rem + 1.5vw, 2.125rem);
	--wpex-text-4xl: clamp(2.125rem, 0.8125rem + 3vw, 2.5rem);
	--wpex-text-5xl: clamp(2.5rem, 1.0313rem + 3.5vw, 3rem);
	--wpex-text-6xl: clamp(3rem, 1.0938rem + 4.5vw, 3.625rem);
	--wpex-text-7xl: clamp(3.625rem, 2.6875rem + 3vw, 4.375rem);


}

:root:where(:not(.wpex-classic-style)) {
    --wp--preset--font-size--small: var(--wpex-text-sm);
    --wp--preset--font-size--medium: var(--wpex-text-lg);
    --wp--preset--font-size--large: var(--wpex-text-3xl);
    --wp--preset--font-size--x-large: var(--wpex-text-5xl)
}

body
{
	--wpex-body-font-family: var(--kp-font-book);
}

